<URL: http://bugs.freeciv.org/Ticket/Display.html?id=40683 >

> [dmarks - Sun Mar 08 09:09:39 2009]:
> 
> It seems my aging build environment has stuck again. Getting this error 
> in r15570:
> 
> ibg3:~/freeciv daniel$ env CC="gcc -no-cpp-precomp" CFLAGS="-O3 -I/opt/
> local/include" LDFLAGS="-L/opt/local/lib" ./autogen.sh \
> >        --enable-nls \
> >        --enable-client=gtk \
> >        --with-ggzconfig=/usr/bin \
> >        --prefix=/Users/daniel/freeciv-gtk
> + checking for autoconf >= 2.55 ... found 2.57, ok.
> + checking for autoheader >= 2.55 ... found 2.57, ok.
> + checking for automake >= 1.6 ... found 1.6.3, ok.
> + checking for aclocal >= 1.6 ... found 1.6.3, ok.
> + checking for libtoolize >= 1 ... found 2.2.4, ok.
> + checking for xgettext >= 0.10.36 ... found 0.14.5, ok.
> + checking for msgfmt >= 0.10.36 ... found 0.14.5, ok.
> + running aclocal ...
> + running autoheader ... 
> Can't locate object method "path" via package "Autom4te::Request" at /
> usr/bin/autom4te line 81.
> autoheader: /usr/bin/autom4te failed with exit status: 1
> 
> autoheader failed
> 
> Daniel
> 

does it work when you delete the "autom4te.cache" directory before
running autogen.sh?


_______________________________________________
Freeciv-dev mailing list
Freeciv-dev@gna.org
https://mail.gna.org/listinfo/freeciv-dev

Reply via email to